<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3db9a40902c79eeb5c606b349cd5005f">
  <dict>
    <!--2022-05-24 10:47:55.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2022-11-30 17:51:52.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-08-03 19:16:32.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2022-05-24 10:47:55.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2022-05-24 10:47:55.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:47:55.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:47:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:47:55.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:47:55.000-->
    <string key="voicemail_carrier">T-mobile UK</string>
    <!--2022-05-24 10:47:55.000-->
    <string key="voicemail_number">222</string>
    <!--2022-05-24 10:47:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
